Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
No hay productos más vendidos en este momento
Productos más vistos
42U Negro Independiente 60 cm 80 cm
L3 Gestionado RFC 1213 RFC 1643 RFC 1493
Ver más grande
REA42608SPBE
Nuevo
10 artículos
| Color del producto | Negro |
| Profundidad | 80 cm |
| Tipo | Independiente |
| Ancho | 60 cm |
| Peso del paquete | 123 kg |
| Factor de forma | 42U |
No hay comentarios de clientes por ahora.